<!DOCTYPE html>
<html xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8">
    <title>Cars</title>
</head>
<body>
<p th:text="${car.id}"></p>
<p th:text="${car.model}"></p>
</body>
</html>